Page MenuHome

Visual Bug
Closed, InvalidPublic

Description

System Information
Procesor: 2.66 Quad Core Intel XEON
RAM: 20GB
GPU: NVidia GeForce GT 120 512mb
MAC OS X 10.11

Blender Version
Broken: blender-2.80-d022794cad9-OSX-10.9-x86_64

Short description of error
I download it, when i try to open the program all the program it bugged.

Exact steps for others to reproduce the error

  1. Download the program
  2. Open the program
  3. Crash

Details

Type
Bug

Event Timeline

That card may not be fully OpenGL 3.3 compliant according to its specs: https://www.geforce.com/hardware/desktop-gpus/geforce-gt-120/specifications

It's likely too old in general for 2.80+

Philipp Oeser (lichtwerk) claimed this task.

I'm afraid there is not much we can do here, as @Roger B (rboxman) said (also see requirements for blender 2.8) 2.8 needs OpenGL 3.3

according to apples website the gpu in the mac pro (I'm making an assumption here) is openGL3.3 so it should just barely make the system requirements. i have this same issue I'm just choosing to wait until i can get a better card. :)